Submit a Ticket
Support Center » Knowledgebase » Programming Languages » Support for PHP 4.x and 5.2.x

Support for PHP 4.x and 5.2.x

The default version for our Linux/Windows Shared plans and Reseller Linux/Windows plans is PHP 5.3, starting November 10th 2011.
We currently offer support for PHP 4.x and 5.2.x per request.

 This answer was helpful  This answer was not helpful
 Back